package com.develop.food.base.api.request

import com.develop.food.base.http.generateMultipartBody
import com.develop.food.base.utils.getSN
import okhttp3.RequestBody

object SendVerifyCodeBody {
    fun genSendVerifyCodeBody(account: String): RequestBody {
        val map = HashMap<String, String>()
        map["account"] = account
        map["sn"] = getSN()
        return map.generateMultipartBody()
    }
}